## org.apache.poi.sl.usermodel
Interface Hyperlink

All Superinterfaces:
  Hyperlink

    public interface Hyperlink

extends Hyperlink

A PowerPoint hyperlink

Field Summary

Fields inherited from interface org.apache.poi.common.usermodel.Hyperlink
`LINK_DOCUMENT, LINK_EMAIL, LINK_FILE, LINK_URL`

Method Summary

Methods inherited from interface org.apache.poi.common.usermodel.Hyperlink
`getAddress, getLabel, getType, setAddress, setLabel`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.